body,html{padding:0;margin:0;font-family:Arial !important}
#clientheader,#clientfooter{width:780px; margin:0 auto;}
table#ffboundingtable{width:760px; margin:0 auto;}
td#ffglobalnav{width:170px;}
a:link,a:visited,a:active,a:hover{color:#6699cc;}
a:hover{text-decoration:none;}

/* GlobalNav styles */
#globalnav{margin-left:0px; margin-right:0px; width:170px;}
div#gnstrmap a:link,div#gnstrmap a:visited,div#gnstrmap a:active{color:#6699cc; text-decoration:underline;}
div#gnstrmap a:hover{color:#6699cc; text-decoration:none;}

div#gnstrlocs a:link,div #gnstrlocs a:visited,div #gnstrlocs a:active{color:#6699cc; text-decoration:underline;}
div#gnstrlocs a:hover{color:#6699cc; text-decoration:none;}

#slcopy a:link,#slcopy a:visited,#slcopy a:active{color:#6699cc; text-decoration:underline; font-weight:bold;}
#slcopy a:hover{color:#6699cc; text-decoration:none; font-weight:bold;}
#gncatbody{padding-bottom:5px;}

/* Nuep styles */
input#CityStateZip{width:150px;}
#nuepsubmitimg{position:relative; bottom:2px; width:28px;}
html *input#nuepsubmitimg{position:relative; bottom:0px; width:28px;}

/* Client Header styles */
#header{width:780px;height:75px;}
#logo{float:left;}

#redbluebar{
	width:604px;
	height:75px;
	float:right;
}
#bluebar{
	width:604px;
	height:25px;
	background-image:url(../images/sportsauthority/blue_hdrbg.jpg);
	background-position: top left;
	background-repeat:no-repeat;
}
#redbar{
	width:604px;
	height:50px;
	background-image:url(../images/sportsauthority/red_hdrbg.jpg);
	background-position: top left;
	background-repeat:no-repeat;
}
.blue_pipe_hdr{margin:0 5px 0 5px;}
.pipe_hdr{margin:0 10px 0 11px;}

#bluebar_whitelinks{padding-left:17px; float:left; width:390px;}
#search_hdr{float:left; padding-left:20px;}
input.search_hdr_input{height:14px; width:98px; font-size:10px; position:relative; top:1px;}
html *input.search_hdr_input{height:14px; width:98px; font-size:10px;}

#redbar_whitelinks{float:left; 	padding:22px 0 0 17px;}
#redbar_storelocator{float:right;  padding:22px 15px 0 0;}
#grey_hdrnavbar {
	width:780px;
	height:27px;
	background-image:url(../images/sportsauthority/greynavbar_bg.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}
.tab {float:left; margin-right:2px;}

/* Client Footer styles */
#redbar_footer{
	width:780px;
	height:33px;
	background-image:url(../images/sportsauthority/redbar_footer.jpg);
	background-position: top left;
	background-repeat:repeat-x;
}
#raiseyourgame{float:left; width:142px; padding:12px 0 0 25px;}
#footer_middle{float:left; text-align:left; width:510px; padding:17px 0 0 23px;}
#footer_scanalert{float:left; padding:17px 0 0 10px;}
#cmsattribution{padding-top:35px;}

/* Fonts */ 
.tsa_9px_ed3026bold{color:#ed3026; font-size:9px; font-weight:bold; font-family:Arial; text-decoration:none;}
.tsa_9px_ed3026bold a:link, .tsa_9px_ed3026bold a:visited, .tsa_9px_ed3026bold a:active{color:#ed3026; text-decoration:none;}
.tsa_9px_ed3026bold a:hover{text-decoration:underline;}

.tsa_9px_666normal{color:#666; font-size:9px; font-weight:normal; font-family:Arial;}

.tsa_10px_FFFbold{color:#FFF; font-size:10px; font-weight:bold; font-family:Arial;}
.tsa_10px_FFFbold a:link,.tsa_10px_FFFbold a:visited, .tsa_10px_FFFbold a:active{color:#FFF; text-decoration:none;}
.tsa_10px_FFFbold a:hover{text-decoration:underline;}

.tsa_10px_666bold{color:#666666; font-size:10px; font-weight:bold; font-family:Arial;}
.tsa_10px_666bold a:link,.tsa_10px_666bold a:visited,.tsa_10px_666bold a:active{color:#666666; text-decoration:none;}
.tsa_10px_666bold a:hover{color:#333333; text-decoration:none;}

.tsa_11px_FFFbold{color:#FFF; font-size:11px; font-weight:bold; font-family:Arial;}
.tsa_11px_FFFbold a:link, .tsa_11px_FFFbold a:visited, .tsa_11px_FFFbold a:active{color:#FFF; text-decoration:none;}
.tsa_11px_FFFbold a:hover{text-decoration:underline;}



/* Item Detail */
div#detailACTIONSshopframe,div#detailACTIONSbuyframe{width:200px;}

/* Browse By Page */
#mcnavpageleft, #mcnavpageright{padding:0px;}
.bbp_print{text-align:center; margin-bottom:10px;}
.HomePageLink {margin: 0 auto; width: 100%; text-align: center; font-size: 15px; padding-top: 15px; padding-bottom: 15px}
.HomePageLink a {font-weight: bold;}

/*Item Action Links*/
.mcpgltLINKS, .mccatltLINKS{text-align:left; font-size:9px;}
#itemNotAvailOnline {color: #FF0000; padding: 3px 0px 3px 0px;}